/*************************************************************************************************/
/* Global - Base																				 */
/*************************************************************************************************/
/*Unchanged*/

/*************************************************************************************************/
/* Font mappings 																				                                         */
/*************************************************************************************************/

/***************************
General
****************************/
/*Unchanged*/

/***************************
Thunderstorm Night
****************************/

/* thunderstorm with light rain */
.night .wi.wi200:before 
{
  content: "\f03a";
}

/* thunderstorm with rain */
.night .wi.wi201:before 
{
  content: "\f03a";
}

/* thunderstorm with heavy rain */
.night .wi.wi202:before 
{
  content: "\f03b";
}

/* light thunderstorm */
.night .wi.wi210:before 
{
  content: "\f033";
}

/* thunderstorm */
.night .wi.wi211:before 
{
  content: "\f03b";
}

/* heavy thunderstorm */
.night .wi.wi212:before 
{
  content: "\f03b";
}

/* ragged thunderstorm */
.night .wi.wi221:before 
{
  content: "\f033";
}

/* thunderstorm with light drizzle */
.night .wi.wi230:before 
{
  content: "\f03a";
}

/* thunderstorm with drizzle */
.night .wi.wi231:before 
{
  content: "\f03a";
}

/* thunderstorm with heavy drizzle */
.night .wi.wi232:before 
{
  content: "\f03a";
}


/***************************
Thunderstorm Night-alt
****************************/

/* thunderstorm with light rain */
.night-alt .wi.wi200:before 
{
  content: "\f02c";
}

/* thunderstorm with rain */
.night-alt .wi.wi201:before 
{
  content: "\f02c";
}

/* thunderstorm with heavy rain */
.night-alt .wi.wi202:before 
{
  content: "\f02d";
}

/* light thunderstorm */
.night-alt .wi.wi210:before 
{
  content: "\f025";
}

/* thunderstorm */
.night-alt .wi.wi211:before 
{
  content: "\f02d";
}

/* heavy thunderstorm */
.night-alt .wi.wi212:before 
{
  content: "\f02d";
}

/* ragged thunderstorm */
.night-alt .wi.wi221:before 
{
  content: "\f025";
}

/* thunderstorm with light drizzle */
.night-alt .wi.wi230:before 
{
  content: "\f02c";
}

/* thunderstorm with drizzle */
.night-alt .wi.wi231:before 
{
  content: "\f02c";
}

/* thunderstorm with heavy drizzle */
.night-alt .wi.wi232:before 
{
  content: "\f02c";
}

/***************************
Drizzle Night-alt
****************************/

/* light intensity drizzle */
.night-alt .wi.wi300:before {
  content: "\f02b";
}

/* drizzle */
.night-alt .wi.wi301:before {
  content: "\f02b";
}

/* heavy intensity drizzle */
.night-alt .wi.wi302:before {
  content: "\f02b";
}

/* light intensity drizzle rain */
.night-alt .wi.wi310:before {
  content: "\f02b";
}

/* drizzle rain */
.night-alt .wi.wi311:before {
  content: "\f017";
}

/* heavy intensity drizzle rain */
.night-alt .wi.wi312:before {
  content: "\f017";
}

/* shower rain and drizzle */
.night-alt .wi.wi313:before {
  content: "\f01a";
}

/* heavy shower rain and drizzle */
.night-alt .wi.wi314:before {
  content: "\f01a";
}

/* shower drizzle */
.night-alt .wi.wi321:before {
  content: "\f01a";
}

/***************************
Rain
****************************/

/* light rain */
.night ,.night-alt .wi.wi500:before {
  content: "\f01a";
}

/* moderate rain */
.night ,.night-alt .wi.wi501:before {
  content: "\f017";
}

/* heavy intensity rain */
.night ,.night-alt .wi.wi502:before {
  content: "\f019";
}

/* very heavy rain */
.night ,.night-alt .wi.wi503:before {
  content: "\f019";
}

/* extreme rain */
.night ,.night-alt .wi.wi504:before {
  content: "\f018";
}

/* freezing rain */
.night ,.night-alt .wi.wi511:before {
  content: "\f015";
}

/* light intensity shower rain */
.night ,.night-alt .wi.wi520:before {
  content: "\f01a";
}

/* shower rain */
.night ,.night-alt .wi.wi521:before {
  content: "\f01a";
}

/* heavy intensity shower rain */
.night ,.night-alt .wi.wi522:before {
  content: "\f01a";
}

/* ragged shower rain */
.night ,.night-alt .wi.wi531:before {
  content: "\f01a";
}

/***************************
Snow
****************************/

/* light snow */
.night ,.night-alt .wi.wi600:before {
  content: "\f01b";
}

/* snow */
.night ,.night-alt .wi.wi601:before {
  content: "\f01b";
}

/* heavy snow */
.night ,.night-alt .wi.wi602:before {
  content: "\f01b";
}

/* sleet */
.night ,.night-alt .wi.wi611:before {
  content: "\f015";
}

/* shower sleet */
.night ,.night-alt .wi.wi612:before {
  content: "\f015";
}

/* light rain and snow */
.night ,.night-alt .wi.wi615:before {
  content: "\f017";
}

/* rain and snow */
.night ,.night-alt .wi.wi616:before {
  content: "\f017";
}

/* light shower snow */
.night ,.night-alt .wi.wi620:before {
  content: "\f017";
}

/* shower snow */
.night ,.night-alt .wi.wi621:before {
  content: "\f017";
}

/* heavy shower snow */
.night ,.night-alt .wi.wi622:before {
  content: "\f017";
}

/***************************
Atmosphere
****************************/
/*Unchanged*/

/***************************
Clouds
****************************/

/* clear sky */
.night .wi.wi800:before,.night-alt .wi.wi800:before {
  content: "\f02e";
}

/* few clouds */
.night .wi.wi804:before,.night-alt .wi.wi801:before {
  content: "\f031";
}

/* scattered clouds */
.night .wi.wi802:before,.night-alt .wi.wi802:before {
  content: "\f031";
}

/* broken clouds */
.night .wi.wi803:before,.night-alt .wi.wi803:before {
  content: "\f031";
}

/* overcast clouds */
.night .wi.wi804:before,.night-alt .wi.wi804:before {
  content: "\f031";
}

/***************************
Extreme
****************************/

/* tornado */
.night ,.night-alt .wi.wi900:before {
  content: "\f056";
}

/* tropical storm */
.night ,.night-alt .wi.wi901:before {
  content: "\f073";
}

/* hurricane */
.night ,.night-alt .wi.wi902:before {
  content: "\f073";
}

/* cold */
.night ,.night-alt .wi.wi903:before {
  content: "\f076";
}

/* hot */
.night ,.night-alt .wi.wi904:before {
  content: "\f072";
}

/* windy */
.night ,.night-alt .wi.wi905:before {
  content: "\f050";
}

/* hail */
.night ,.night-alt .wi.wi906:before {
  content: "\f015";
}

/***************************
Additional
****************************/

/* calm */
.night .wi.wi951:before,.night-alt .wi.wi951:before {
  content: "\f02e";
}

/* light breeze */
.night ,.night-alt .wi.wi952:before {
  content: "\f021";
}

/* gentle breeze */
.night ,.night-alt .wi.wi953:before {
  content: "\f021";
}

/* moderate breeze */
.night ,.night-alt .wi.wi954:before {
  content: "\f021";
}

/* fresh breeze */
.night ,.night-alt .wi.wi955:before {
  content: "\f021";
}

/* strong breeze */
.night ,.night-alt .wi.wi956:before {
  content: "\f050";
}

/* high wind, near gale */
.night ,.night-alt .wi.wi957:before {
  content: "\f050";
}

/* gale */
.night ,.night-alt .wi.wi958:before {
  content: "\f050";
}

/* severe gale */
.night ,.night-alt .wi.wi959:before {
  content: "\f073";
}

/* storm */
.night ,.night-alt .wi.wi960:before {
  content: "\f073";
}

/* violent storm */
.night ,.night-alt .wi.wi961:before {
  content: "\f073";
}

/* hurricane */
.night ,.night-alt .wi.wi962:before {
  content: "\f073";
}